
if [ ! -r "$1" ]; then
        echo "Cannot read file indicated by first argument '$1'." ;
        exit -1 ;
fi ;

if [ ! -r "$2" ];then
   echo "Cannot read file indicated by second argument '$1'." ;
   exit -1 ;
fi ;

if [ ! -x /usr/bin/bc ]; then
   echo "The bc tool is not installed as /usr/bin/bc, if installed at all." ;
   exit -1 ;
fi ;

a=$(cat $1|tr -d '\n') ;
b=$(cat $2|tr -d '\n') ;
echo "$a+$b" | bc | tr -d '\n'
  
